SAXFR(1)

NAME
saxfr -

saxfr - Perform AXFRs and show information about it

SYNOPSIS

saxfr IPADDRESS PORT ZONE [Options]

DESCRIPTION

saxfr does a zone-transfer (AXFR) of ZONE from the nameserver at IPADDRESS on port PORT and displays the transferred zone with NSEC3 information truncated. See below how to show this information.

OPTIONS

showdetails
    Show all the data in the NSEC3 and DNSKEY RDATA.

showflags
    Show the NSEC3 flags in the RDATA.

unhash
    Unhash the NSEC3 names to the normal names.

AUTHOR
PowerDNS.COM BV

COPYRIGHT
2017, PowerDNS.COM BV